<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<?validation-md5-digest 96fcce958a43a889db67ba63becd3e8a?>
<worksheet version="3.0.3" xmlns="http://schemas.mathsoft.com/worksheet30" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:ws="http://schemas.mathsoft.com/worksheet30" xmlns:ml="http://schemas.mathsoft.com/math30" xmlns:u="http://schemas.mathsoft.com/units10" xmlns:p="http://schemas.mathsoft.com/provenance10">
	<pointReleaseData/>
	<metadata>
		<generator>Mathcad Professional 14.1</generator>
		<userData>
			<title/>
			<description/>
			<author>FDOT</author>
			<company/>
			<keywords/>
			<revisedBy>Windows User</revisedBy>
		</userData>
		<identityInfo>
			<revision>20</revision>
			<documentID>1C5530BC-3A4C-4FAF-816B-66AD3B537967</documentID>
			<versionID>40AEF47E-E912-494F-900A-D0851945435A</versionID>
			<parentVersionID>00000000-0000-0000-0000-000000000000</parentVersionID>
			<branchID>00000000-0000-0000-0000-000000000000</branchID>
		</identityInfo>
	</metadata>
	<settings>
		<presentation>
			<textRendering>
				<textStyles>
					<textStyle name="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
						<inlineAttr font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false" line-through="false" vertical-align="baseline" color="#000080"/>
					</textStyle>
					<textStyle name="AASHTO" base-style="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
						<inlineAttr font-family="Arial" font-charset="0" font-size="10" font-weight="bold" font-style="normal" underline="false" line-through="false" vertical-align="baseline" color="#800080"/>
					</textStyle>
					<textStyle name="Section Title" base-style="Normal">
						<blockAttr margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
						<inlineAttr font-family="Arial" font-charset="0" font-size="16" font-weight="bold" font-style="normal" underline="false" line-through="false" vertical-align="baseline" color="#008080"/>
					</textStyle>
				</textStyles>
			</textRendering>
			<mathRendering equation-color="#000">
				<operators multiplication="narrow-dot" derivative="derivative" literal-subscript="small" definition="colon-equal" global-definition="triple-equal" local-definition="left-arrow" equality="bold-equal" symbolic-evaluation="right-arrow"/>
				<mathStyles>
					<mathStyle name="Variables" font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Constants" font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 1" font-family="Arial" font-charset="0" font-size="10" font-weight="bold" font-style="normal" underline="true"/>
					<mathStyle name="User 2" font-family="Arial" font-charset="0" font-size="12" font-weight="bold" font-style="normal" underline="false"/>
					<mathStyle name="User 3" font-family="System" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 4" font-family="Script" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 5" font-family="Roman" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 6" font-family="Modern" font-charset="255" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="User 7" font-family="Times New Roman" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
					<mathStyle name="Math Text Font" font-family="Arial" font-charset="0" font-size="10" font-weight="normal" font-style="normal" underline="false"/>
				</mathStyles>
				<dimensionNames mass="mass" length="length" time="time" current="charge" thermodynamic-temperature="temperature" luminous-intensity="luminosity" amount-of-substance="substance" display="false"/>
				<symbolics derivation-steps-style="vertical-insert" show-comments="false" evaluate-in-place="false"/>
				<results numeric-only="true">
					<general precision="8" show-trailing-zeros="false" radix="dec" complex-threshold="10" zero-threshold="15" imaginary-value="i" exponential-threshold="15"/>
					<matrix display-style="matrix" expand-nested-arrays="false"/>
					<unit format-units="false" simplify-units="false" fractional-unit-exponent="false"/>
				</results>
			</mathRendering>
			<pageModel show-page-frame="false" show-header-frame="false" show-footer-frame="false" header-footer-start-page="1" paper-code="1" orientation="portrait" print-single-page-width="true" page-width="612" page-height="792">
				<margins left="28.8" right="18" top="22.68" bottom="40.2"/>
				<header use-full-page-width="false"/>
				<footer use-full-page-width="true"/>
			</pageModel>
			<colorModel background-color="#eaeaea" default-highlight-color="#ffff80"/>
			<language math="en" UI="en"/>
		</presentation>
		<calculation>
			<builtInVariables array-origin="1" convergence-tolerance="0.001" constraint-tolerance="0.001" random-seed="1" prn-precision="4" prn-col-width="8"/>
			<calculationBehavior automatic-recalculation="true" matrix-strict-singularity-check="false" optimize-expressions="false" exact-boolean="true" strings-use-origin="false" zero-over-zero="0">
				<compatibility multiple-assignment="MC11" local-assignment="MC11"/>
			</calculationBehavior>
			<units>
				<currentUnitSystem name="us" customized="false"/>
			</units>
		</calculation>
		<editor view-annotations="false" view-regions="false">
			<ruler is-visible="false" ruler-unit="in"/>
			<plotTemplate>
				<xy item-idref="1"/>
			</plotTemplate>
			<grid granularity-x="6" granularity-y="6"/>
		</editor>
		<fileFormat image-type="image/png" image-quality="75" save-numeric-results="true" exclude-large-results="false" save-text-images="false" screen-dpi="96"/>
		<miscellaneous>
			<handbook handbook-region-tag-ub="42368" can-delete-original-handbook-regions="true" can-delete-user-regions="true" can-print="true" can-copy="true" can-save="true" file-permission-mask="4294967295"/>
		</miscellaneous>
	</settings>
	<regions>
		<region region-id="42365" left="0" top="2.25" width="565.5" height="13.5" align-x="0" align-y="12" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="true" push-down="true" lock-width="true">
				<p style="Normal" margin-left="inherit" margin-right="inherit" text-indent="inherit" text-align="center" list-style-type="inherit" tabs="inherit">
					<f family="Webdings" charset="2">
						<inlineAttr font-style="normal">gggggggggggggggggggggggggggggggggggggggggggggggggggggggg</inlineAttr>
					</f>
					<sp/>
				</p>
			</text>
		</region>
		<region region-id="41239" left="18" top="24.75" width="450" height="14.25" align-x="18" align-y="36" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f family="Arial" charset="0" size="12">
						<b>
							<inlineAttr font-style="normal" underline="false" line-through="false">
								<c val="#000080">History of Changes and Updates for VESSEL COLLISION RISK ANALYSIS </c>
							</inlineAttr>
						</b>
					</f>
				</p>
			</text>
		</region>
		<region region-id="42366" left="0" top="44.25" width="565.5" height="4.5" align-x="0" align-y="48" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="true" push-down="true" lock-width="true">
				<p style="Normal" margin-left="inherit" margin-right="inherit" text-indent="inherit" text-align="center" list-style-type="inherit" tabs="inherit">
					<f family="Webdings" charset="2" size="4">
						<inlineAttr font-style="normal">ggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggggg</inlineAttr>
					</f>
					<f size="4">
						<inlineAttr font-style="normal">
							<sp/>
						</inlineAttr>
					</f>
				</p>
			</text>
		</region>
		<region region-id="42367" left="6" top="48.75" width="549.75" height="764.25" align-x="6" align-y="60" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<text use-page-width="false" push-down="false" lock-width="true">
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version </b>
					</f>
					<f size="12">
						<b>4.3</b>
					</f>
					<f size="12">
						<sp/>
					</f>4/24/2025</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Changed the equation for <region region-id="42368" left="117" top="63.75" width="18.75" height="15.75" align-x="125.25" align-y="73.5" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:id xml:space="preserve" subscript="B">a</ml:id>
							</ml:parens>
						</math>
						<rendering item-idref="2"/>
					</region> based on the 2010 Interims to the 2009 Guide Specifications for Vessel Collision Design of Highway Bridges</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version </b>
					</f>
					<f size="12">
						<b>4.2</b>
					</f>
					<f size="12">
						<inlineAttr font-weight="normal">
							<sp/>
						</inlineAttr>
					</f>
					<inlineAttr font-weight="normal">
						<f size="10">4/4/2025</f>
					</inlineAttr>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Changed the equation for <region region-id="42369" left="117" top="120.75" width="18.75" height="15.75" align-x="125.25" align-y="130.5" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:id xml:space="preserve" subscript="B">a</ml:id>
							</ml:parens>
						</math>
						<rendering item-idref="3"/>
					</region>
					<c val="#000080">
						<inlineAttr font-weight="normal" font-style="normal" underline="false" line-through="false">
							<f family="Arial" charset="0" size="10"> based on the 2009 Guide Specifications for Vessel Collision Design of Highway Bridges</f>
						</inlineAttr>
					</c>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Editorial changes.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f size="12">Version 4.1 </f>
					</b>1/5/19</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Modified the input methods</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 4.0 </b>
					</f>
					<f size="10">
						<inlineAttr font-weight="normal">10/1/18</inlineAttr>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="10">
						<inlineAttr font-weight="normal" underline="false">Added the ability to retrieve and save data files.</inlineAttr>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<inlineAttr font-weight="normal" underline="false">
						<f size="10">Corrected bug in the user defined vessel fleet routines.</f>
					</inlineAttr>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<inlineAttr font-weight="normal" underline="false">
						<f size="10">Added routines to calculate pier strengths for evenly distributed AFC per pier.</f>
					</inlineAttr>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="10">
						<inlineAttr font-weight="normal" underline="false">Add routines to select one of the vessel fleets (current, PastPoint, or User Defined)</inlineAttr>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.13</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Section 7: Removed<region region-id="42361" left="93" top="300" width="34.5" height="36" align-x="109.5" align-y="324" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:provenance expr-id="1" xmlns:ml="http://schemas.mathsoft.com/math30">
								<originRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="86A8F487-CCD3-43EF-899B-4407BDCCC02A" branch-id="00000000-0000-0000-0000-000000000000" revision-num="354600068" is-modified="true" region-id="43624" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.12\Vessel.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
									<hash/>
								</originRef>
								<parentRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="86A8F487-CCD3-43EF-899B-4407BDCCC02A" branch-id="00000000-0000-0000-0000-000000000000" revision-num="18069572" is-modified="true" region-id="43624" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.12\Vessel.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
									<hash/>
								</parentRef>
								<comment xmlns="http://schemas.mathsoft.com/provenance10"/>
								<originComment xmlns="http://schemas.mathsoft.com/provenance10"/>
								<contentHash xmlns="http://schemas.mathsoft.com/provenance10">b8068a31a1ca9de0bad70b45f6200ea7</contentHash>
								<ml:parens>
									<ml:apply>
										<ml:div/>
										<ml:apply>
											<ml:indexer/>
											<ml:id xml:space="preserve" subscript="v">B</ml:id>
											<ml:id xml:space="preserve">i</ml:id>
										</ml:apply>
										<ml:apply>
											<ml:mult/>
											<ml:real>35</ml:real>
											<ml:id xml:space="preserve">ft</ml:id>
										</ml:apply>
									</ml:apply>
								</ml:parens>
							</ml:provenance>
						</math>
						<rendering item-idref="4">
							<element-image-map>
								<box left="1.5" top="0.75" width="33" height="34.5" expr-idref="1" xmlns="http://schemas.mathsoft.com/worksheet30"/>
							</element-image-map>
						</rendering>
					</region> from Barge Bow Damage Depth <region region-id="42356" left="270.75" top="314.25" width="18.75" height="15.75" align-x="279" align-y="324" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:provenance expr-id="1">
									<originRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="ED9253A8-666A-4FF2-83E1-865E1D122FF1" branch-id="00000000-0000-0000-0000-000000000000" revision-num="354600068" is-modified="true" region-id="43737" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.13\Vessel Impact Risk Analysis.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
										<hash/>
									</originRef>
									<parentRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="ED9253A8-666A-4FF2-83E1-865E1D122FF1" branch-id="00000000-0000-0000-0000-000000000000" revision-num="263570564" is-modified="true" region-id="43737" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.13\Vessel Impact Risk Analysis.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
										<hash/>
									</parentRef>
									<comment xmlns="http://schemas.mathsoft.com/provenance10"/>
									<originComment xmlns="http://schemas.mathsoft.com/provenance10"/>
									<contentHash xmlns="http://schemas.mathsoft.com/provenance10">c4dda888c0ddab673ce5c0be38cd67ca</contentHash>
									<ml:id xml:space="preserve" subscript="B">a</ml:id>
								</ml:provenance>
							</ml:parens>
						</math>
						<rendering item-idref="5">
							<element-image-map>
								<box left="5.25" top="0.75" width="9.75" height="14.25" expr-idref="1" xmlns="http://schemas.mathsoft.com/worksheet30"/>
							</element-image-map>
						</rendering>
					</region> &amp; Barge Collision Force on Piers <region region-id="42359" left="438" top="314.25" width="20.25" height="15.75" align-x="447" align-y="324" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:provenance expr-id="1">
									<originRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="ED9253A8-666A-4FF2-83E1-865E1D122FF1" branch-id="00000000-0000-0000-0000-000000000000" revision-num="354599908" is-modified="true" region-id="43732" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.13\Vessel Impact Risk Analysis.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
										<hash/>
									</originRef>
									<parentRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="ED9253A8-666A-4FF2-83E1-865E1D122FF1" branch-id="00000000-0000-0000-0000-000000000000" revision-num="263570564" is-modified="true" region-id="43732" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.13\Vessel Impact Risk Analysis.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
										<hash/>
									</parentRef>
									<comment xmlns="http://schemas.mathsoft.com/provenance10"/>
									<originComment xmlns="http://schemas.mathsoft.com/provenance10"/>
									<contentHash xmlns="http://schemas.mathsoft.com/provenance10">c495bf0b7bd6eb8ad0fced77eb10ee0d</contentHash>
									<ml:id xml:space="preserve" subscript="B">P</ml:id>
								</ml:provenance>
							</ml:parens>
						</math>
						<rendering item-idref="6">
							<element-image-map>
								<box left="5.25" top="0.75" width="11.25" height="14.25" expr-idref="1" xmlns="http://schemas.mathsoft.com/worksheet30"/>
							</element-image-map>
						</rendering>
					</region> equations</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Section 10: Removed <region region-id="42362" left="101.25" top="348.75" width="34.5" height="36" align-x="117.75" align-y="372.75" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:provenance expr-id="1" xmlns:ml="http://schemas.mathsoft.com/math30">
								<originRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="86A8F487-CCD3-43EF-899B-4407BDCCC02A" branch-id="00000000-0000-0000-0000-000000000000" revision-num="18070172" is-modified="true" region-id="43624" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.12\Vessel.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
									<hash/>
								</originRef>
								<parentRef doc-id="7D1D79BE-8054-4DEC-B616-03048BC2ED02" version-id="86A8F487-CCD3-43EF-899B-4407BDCCC02A" branch-id="00000000-0000-0000-0000-000000000000" revision-num="354600708" is-modified="true" region-id="43624" href="S:\ComputerApplications\ComputerEngineering\VesselImpact\v3.12\Vessel.xmcd" xmlns="http://schemas.mathsoft.com/provenance10">
									<hash/>
								</parentRef>
								<comment xmlns="http://schemas.mathsoft.com/provenance10"/>
								<originComment xmlns="http://schemas.mathsoft.com/provenance10"/>
								<contentHash xmlns="http://schemas.mathsoft.com/provenance10">b8068a31a1ca9de0bad70b45f6200ea7</contentHash>
								<ml:parens>
									<ml:apply>
										<ml:div/>
										<ml:apply>
											<ml:indexer/>
											<ml:id xml:space="preserve" subscript="v">B</ml:id>
											<ml:id xml:space="preserve">i</ml:id>
										</ml:apply>
										<ml:apply>
											<ml:mult/>
											<ml:real>35</ml:real>
											<ml:id xml:space="preserve">ft</ml:id>
										</ml:apply>
									</ml:apply>
								</ml:parens>
							</ml:provenance>
						</math>
						<rendering item-idref="7">
							<element-image-map>
								<box left="1.5" top="0.75" width="33" height="34.5" expr-idref="1" xmlns="http://schemas.mathsoft.com/worksheet30"/>
							</element-image-map>
						</rendering>
					</region> from Min Barge Bow Damage Depth <region region-id="42357" left="297.75" top="363" width="34.5" height="15.75" align-x="314.25" align-y="372.75" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:id xml:space="preserve" subscript="B.min">a</ml:id>
							</ml:parens>
						</math>
						<rendering item-idref="8"/>
					</region> &amp; Min Barge Collision Force on Pier <region region-id="42360" left="494.25" top="363" width="36" height="15.75" align-x="511.5" align-y="372.75" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
						<math optimize="false" disable-calc="false">
							<ml:parens xmlns:ml="http://schemas.mathsoft.com/math30">
								<ml:id xml:space="preserve" subscript="B.min">P</ml:id>
							</ml:parens>
						</math>
						<rendering item-idref="9"/>
					</region> eqs.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Various editorial revisions to all files</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.12</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Updated Critical Bridges pulldown menu.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.11</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Fixed bug in user defined vessels input.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f size="12">Version 3.1</f>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Converted to Mathcad 13 program.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f size="12">Version 3.05</f>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Added an equation to correct ship displacement when draft of the ship is greater than the water depth. (p7)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Corrected equation for DWT.<sp count="2"/>(p8)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<f size="12">Version 3.04</f>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Fixed Up and Down Options for VesselDirection.<sp count="2"/>(p3).</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<b>
						<inlineAttr font-style="normal" underline="false" line-through="false">
							<f family="Arial" charset="0" size="12">
								<c val="#000080">Version 3.03</c>
							</f>
						</inlineAttr>
					</b>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Various editorial revisions to all files.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Changed format for the calculation of minimum barge force. (p12)</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Moved the 3D graphs to a linked file due to problems with Mathcad 2000.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Added a collapsible region (Mathcad v8 and 2000) to iterate on pier strength easier.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.02</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Corrected a bug so PastPoint 40 would calculate.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.01</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Corrected a bug in the installation program.</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit"/>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">
					<f size="12">
						<b>Version 3.0</b>
					</f>
				</p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Changed the general format of the program and added PastPoint Data, maps, help files, and reports. </p>
				<p style="Normal" margin-left="0" margin-right="0" text-indent="0" text-align="left" list-style-type="none" tabs="inherit">Engineering Calculations remained the same.</p>
			</text>
		</region>
		<region region-id="42354" left="24" top="1020" width="501" height="141.75" align-x="24" align-y="1020" show-border="false" show-highlight="false" is-protected="true" z-order="0" background-color="inherit" tag="">
			<picture>
				<png item-idref="10" display-width="499.5" display-height="140.25"/>
			</picture>
			<rendering item-idref="11"/>
		</region>
	</regions>
	<binaryContent>
		<item item-id="1" content-encoding="gzip">H4sIAAAAAAAA/4yQwW7CMAyG7aZbS9etu3AhSOUZeIIdENph2iT2ACiUAkVUTF2ROPLm3W8n
u+w0R3b+Ot/vRsmJiJGfyEy1QS228/W+c1+H9e7cta5PSGKMHGl74XqnLZog07b62Bzrqvet
ld8omqGYMF+8hWr5yty1+V7q6FjZKfKNA+tjwCKe/r/7OzzpO1fV84XRIxvAkp+JLQ+imG0E
U8kRWwNryYZtPEgnBkMDxB2Y2wuO7oURV6IMRCqMwCOZI/YMjNofwKg9B6P2R/0XxJMyEIUw
AvvrFu+Xtu6ayp38g6R67VfklhosE14uC6/5J3IpPwAAAP//AwARvY6sxgEAAA==</item>
		<item item-id="2">iVBORw0KGgoAAAANSUhEUgAAABkAAAAVCAYAAACzK0UYAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEaSURBVEhLvVXRtcMgCHUo52EZhmEW
VskSVDBGqPQkeU3fxz2ngnCvQEnZtk1+jZSEiIQT+zWwxXvbQsKIQm+2+yBB5OMcSRiD8xuo
WOT+O5AwwuH4Gk0w7IIdCQtWeKBUAyRQ0Xo7SRpz3Y3x8l+hoqtVZpIQSIE4FYe9lInszgcQ
FAFyJIw1SdCe3BLrRTsbYVcX7+VQktr6EkjU4C+tUNLrJCPnyUsatFe+XINksXfVPvYaiSXy
yt1LlkGZjR7xS7nSxlsP5lhrUHjJOwnE6VwavwYpVJ0vR1sX7WyDkJTLC8pH2Iw3/oyJqKG8
nzVf9zsS7cuNtXJG0vzJWomOU2Tlcj39uCCH87erfscTHy0fn5I8jX8g2eQFRlHt+KBIba0A
AAAASUVORK5CYII=</item>
		<item item-id="3">iVBORw0KGgoAAAANSUhEUgAAABkAAAAVCAYAAACzK0UYAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEaSURBVEhLvVXRtcMgCHUo52EZhmEW
VskSVDBGqPQkeU3fxz2ngnCvQEnZtk1+jZSEiIQT+zWwxXvbQsKIQm+2+yBB5OMcSRiD8xuo
WOT+O5AwwuH4Gk0w7IIdCQtWeKBUAyRQ0Xo7SRpz3Y3x8l+hoqtVZpIQSIE4FYe9lInszgcQ
FAFyJIw1SdCe3BLrRTsbYVcX7+VQktr6EkjU4C+tUNLrJCPnyUsatFe+XINksXfVPvYaiSXy
yt1LlkGZjR7xS7nSxlsP5lhrUHjJOwnE6VwavwYpVJ0vR1sX7WyDkJTLC8pH2Iw3/oyJqKG8
nzVf9zsS7cuNtXJG0vzJWomOU2Tlcj39uCCH87erfscTHy0fn5I8jX8g2eQFRlHt+KBIba0A
AAAASUVORK5CYII=</item>
		<item item-id="4">iVBORw0KGgoAAAANSUhEUgAAAC4AAAAwCAYAAABuZUjcAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJJSURBVGhD7ZrLccQgDIa5p49U4CpS
hNvYAiiGUwqhFTdBJPwSIDAoLNmd+PDPjg1GH0LItrxqWRb3jiqCW6OdNpZtG6GS/Sy4mWc3
G75tpKwBDp3Cs+BWvwb0IYCfIvgU3Go3zSY8VxL2V8qpRJPTlukvlJnD8SJw6zSEiAnOXciD
M9eAlxR3Xiq0M2lnt+MQHBuZeCoqB74YNz/R6wG41QJDJY+3hFyNSKwTcAiTSbC0HpyLcdW+
epeCVdzChYDDSYmHch735/uGCnXuCQ6GuHx5qRy4j3HVPa3ucX6CM7mySkXw3h5f7zEJuMg7
GXDc6GqLxyAHY3+S1lqF4yJnJ3Buc5LJkAyzGw7GaFA/8Cph2OBE9l+uT50Gg28G4a782xSZ
gj8+3ecj7NRVPqToZpV5//vrw3MO83gvDQ+VVDKP3+By3eA3+FN1g4/WDT5a/wc8fd5+rjgG
1B0qo3WDj5YcHPqdmygqP8Qvzhdv82au60clA49fv/wkyIMSHldXw/AhaxvLj1v3wMWCt7/I
EuNwjB6sHoPCNoHHBSG4uLUEh7M/lxnrelHo5ORBSUgdur4+LcGh92qX+TBMDa3en6ZKCJHH
uaKnpMxMY9wbjydSGE8EDmNuK0zA16W/WqpQYYyX2/CYVG8l4GQfBuB+gKY4bwGPJADPfkq5
DJc4/aHBfXOW2jgl4IVJeoEjyB6MwEG4HIVN6jPJkQXCSZbaEgVeRoet1+XuJUGpGpSCg17x
A22cqllw1Ft+Et/1539C0II/Iby2FvcDDuIFnjAIBg4AAAAASUVORK5CYII=</item>
		<item item-id="5">iVBORw0KGgoAAAANSUhEUgAAABkAAAAVCAYAAACzK0UYAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEaSURBVEhLvVXRtcMgCHUo52EZhmEW
VskSVDBGqPQkeU3fxz2ngnCvQEnZtk1+jZSEiIQT+zWwxXvbQsKIQm+2+yBB5OMcSRiD8xuo
WOT+O5AwwuH4Gk0w7IIdCQtWeKBUAyRQ0Xo7SRpz3Y3x8l+hoqtVZpIQSIE4FYe9lInszgcQ
FAFyJIw1SdCe3BLrRTsbYVcX7+VQktr6EkjU4C+tUNLrJCPnyUsatFe+XINksXfVPvYaiSXy
yt1LlkGZjR7xS7nSxlsP5lhrUHjJOwnE6VwavwYpVJ0vR1sX7WyDkJTLC8pH2Iw3/oyJqKG8
nzVf9zsS7cuNtXJG0vzJWomOU2Tlcj39uCCH87erfscTHy0fn5I8jX8g2eQFRlHt+KBIba0A
AAAASUVORK5CYII=</item>
		<item item-id="6">iVBORw0KGgoAAAANSUhEUgAAABsAAAAVCAYAAAC33pUlAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAEOSURBVEhLvZXbEYQgDEUpinrSTIqh
lrRiE1nCQwlEV1zWjzujCeaEcAfdtm38lkxYCIHJiM+JUp02NsAIkUMXe67AiLS/axihSq6Q
NI+UnxWMEPZEUoR759gN8nrdlWINKBtoYMToQY8wwbqYKMAEMDB4TB44YFK4BFXMgqXGHEPo
45ZkbW7sgEm3oN2zBhbdDXntDiP092FpjFYTtgTm47kpmATaRRn2o0Giau1nO2tlNNQ3vRam
jHUYoq4ZxjhnkEYWDLSrB4OMH5XYgzFq81jWT8EvhS0ZTdad5Hepm/MNTM6tu67u6Bss5o3r
Siduyxpjc/anF3FNTo/yVFe/mKKVP8+2jgn7l16EbfwB9IN++JmVFVYAAAAASUVORK5C
YII=</item>
		<item item-id="7">iVBORw0KGgoAAAANSUhEUgAAAC4AAAAwCAYAAABuZUjcAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJJSURBVGhD7ZrLccQgDIa5p49U4CpS
hNvYAiiGUwqhFTdBJPwSIDAoLNmd+PDPjg1GH0LItrxqWRb3jiqCW6OdNpZtG6GS/Sy4mWc3
G75tpKwBDp3Cs+BWvwb0IYCfIvgU3Go3zSY8VxL2V8qpRJPTlukvlJnD8SJw6zSEiAnOXciD
M9eAlxR3Xiq0M2lnt+MQHBuZeCoqB74YNz/R6wG41QJDJY+3hFyNSKwTcAiTSbC0HpyLcdW+
epeCVdzChYDDSYmHch735/uGCnXuCQ6GuHx5qRy4j3HVPa3ucX6CM7mySkXw3h5f7zEJuMg7
GXDc6GqLxyAHY3+S1lqF4yJnJ3Buc5LJkAyzGw7GaFA/8Cph2OBE9l+uT50Gg28G4a782xSZ
gj8+3ecj7NRVPqToZpV5//vrw3MO83gvDQ+VVDKP3+By3eA3+FN1g4/WDT5a/wc8fd5+rjgG
1B0qo3WDj5YcHPqdmygqP8Qvzhdv82au60clA49fv/wkyIMSHldXw/AhaxvLj1v3wMWCt7/I
EuNwjB6sHoPCNoHHBSG4uLUEh7M/lxnrelHo5ORBSUgdur4+LcGh92qX+TBMDa3en6ZKCJHH
uaKnpMxMY9wbjydSGE8EDmNuK0zA16W/WqpQYYyX2/CYVG8l4GQfBuB+gKY4bwGPJADPfkq5
DJc4/aHBfXOW2jgl4IVJeoEjyB6MwEG4HIVN6jPJkQXCSZbaEgVeRoet1+XuJUGpGpSCg17x
A22cqllw1Ft+Et/1539C0II/Iby2FvcDDuIFnjAIBg4AAAAASUVORK5CYII=</item>
		<item item-id="8">iVBORw0KGgoAAAANSUhEUgAAAC4AAAAVCAYAAAA5BNxZAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFqSURBVFhH1ZfhEcMgCIUzlPOwjMM4
i6tkCQsYFJS06V2vMT/eXYNEP5+QpNu+7+WJcsFTSiU78fuUmUnHJvAcY0lDbA2lEmNu1xY8
RzO4msjUmOtvA54jtIElhcbCYawCzyUGWLRMRKlAiNx/HRx3E46gTV5JZG7gqujgCcoGtnNb
fNu6vJw/KsFWICnwHIMDhUeDsJTI17yJumOb9z8ReMA6N+AU0EmzaCP3ggvnB8dRVPu6VAR8
ilcnpvsviQy59mC4Bs5w2mHl+NTMvXHMHD/WVCpuc3JNdyfoJuP4CA7OU4nyALhX5FTqPKh2
v3Kc50VXj/yeUzU15wxCIhePCXhRfO3iNTcr5cvkTc5xc57EbbMLxAwuHOMpeo9DDjoLn8nZ
aAdRorx2knaNU3B18glG8LqmAqc6/+KVfwc4jjmvfDvwUbTAWCptQQSRTf0Q/PQjSwZl4rX0
7rP20Kp/JDSTC/4EPRR8Ly8G2AYxbFhpfAAAAABJRU5ErkJggg==</item>
		<item item-id="9">iVBORw0KGgoAAAANSUhEUgAAADAAAAAVCAYAAAAAY20CAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAFZSURBVFhH1ZftkcQgCIYtynpohmKs
xVbShAd+grJ3uZ1MYn68M7vICg+I47rjONKbZQKEEFI07M8r5tykbQGIiClMtr0UEmLs3zVA
RLW4q7jIGMtnBRAR+kIWAXnnklvktd/dorygFloAxIQe9PHJAJONFeBhiJDAY57TAcDJVqOy
WQAZ1iUIs/0ucfxSwAHAVQU94fsC0E0JJX4HiOjPA+QjZIHdJwbwNAcKgA3SqQBsOMSklu93
HZAyIJdCnBYN58nOXgughn8M2OJ7oZYj9L8hFrIAYLrNWOwHQBUeXeIkctf670UH8r5U5eo/
fIqWIV4TqbYvjpA54GovTnTcYi2ZFaDlM3fVukaz8Y9kLRngIyEh9usd1rE+AogTEWAGKDEF
AM/B9JQ4oycAaM14SuiF0+JA8xHqgSmhBnchwMfHXFtsG++p357TVbv/oZG5mQBv0ssBjvQD
GWKXIvNmGZAAAAAASUVORK5CYII=</item>
		<item item-id="10">iVBORw0KGgoAAAANSUhEUgAAApoAAAC7AQMAAAD/rawGAAAAAXNSR0IArs4c6QAAAARnQU1B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</item>
		<item item-id="11">iVBORw0KGgoAAAANSUhEUgAAApwAAAC9CAYAAAAeJK0fAAAAAXNSR0IArs4c6QAAAARnQU1B
AACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAABZnSURBVHhe7dgNzuw4qoDh3v9SexNz
5Rlxm0MDxiRO5ed9JKQyJhWXm08H9V9///33fwiCIAiCIAhiV/x34AQAAAB2YOAEAADAVgyc
AAAA2IqBEwAAAFsxcAIAAGArBk4AAABsFQ6cf/31F0EQBEEQBEG4sYKBkyAIgiAIgliOFQyc
BEEQBEEQxHKsKA2cAAAAQHc+ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+
ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+ZOAEAABASXc+
ZOAEAABASXc+fMXAueucT/n9ON/T/tvLeelXH/fyP5UeuaqPznzPyned+d7M7ndc8Rt+Ycd/
nx3fWWXffcVZrvj+zu84feBcrT9D55wVR79XnreBf2R38sv7+uW7V8lZK2e2tbP6N4h+49fu
Yaj81qvuw3uP5HRU7Ko9Yvc77Pdnvyvbu5vqWaXOhifb282++4qzXPH9nd9x6sDZeeYMv3hn
hb4PHfhHdi+/vK9fvnvVylml1sabeb9R/3Ybb3an3+idRXI2zrTjOz2732G/P/td2d7dVM8q
dV7cyS/OtPt98ptW38PAeYG7n++X5G68+/nlvf3y3atWzurVrjz/RNXf/OY7EN7v/pXov4HO
eTVH7fhOz+532O/Pfle2dzfVs3p1kqs8f5VfnGf3++Q3rb7ntIFT12bPeXU6Z3k1+vOQ7Wne
nuSyPU3X2r2IV5s9b/f0Wj7rnMfWZbW/lJ2xmhtsXq/ls84NUX7QOV0jOY+t82p1PqrRpEaH
Ntu3vBqb82qGrE4+65w227/a7BzZvt3Ta/msc0OUH3RO10huiPKarbF13p73WeesSs3g1enP
g10PqzXyWec0b19/1nSd7OvPmq6Lan7BO8vsfLKvwzOrme0Ptsari/LW7Hm9l62jPR2ZrNbb
0581XTer0Z917ird9/5s4IxC8/Z1CL329oXN61odIlrbmPHqsudtXtd6YXk1EneTndGuBy83
2LysV0N4ezosr0ZCy/YsW6tDZHser8bmvJohqotCeHsjfml2jmzf5nXtSghvrxKaty8hvHyW
03SNF5q3r0PY9bBSo/f0Z6FrvNC8fR2aty/xa945srPJnheatz9CeHsjNG9fQvNynqzO7kXr
WV6H5dXo8Gp0TtM1NjRvX8dVuu88ZeD06qJnJT+rn9Xp/Gw9VHKV/aw+Yp8TXj7LVfJencj2
fkWfyZ7PrgcvN9i8rKOczg82N6vTea9OrNRqUmdrvbxXF9HP2xB2LaI6WxvVCVv/K3Iuez7h
5bOczuuczg8259XpnM4PNufViFmtXQ9Rja0bbC6q9fKzOm9/8PI2J+uoTue93ODlvTqR7V3F
O0N0rig/2D1vra3ua96zUa2W1dm92XrwcsLuydqrtzlbF611bvDyXm7wcjtF55j52cBp2XxU
N8xq7XrIcjYv7N6sPhI94+WrOWH3ZJ3Fndgz6bXdG7zcYPPVOmHzUd0Q1WYh7DqS1dm9rNaS
Wh1WNb9a59XeQXS+I7mhmq/WCZuXdRZith4qNZGs1u55tZKzoVVyXo04ozaLX9PnyM4ke1kI
L6et7Ech7DqS1dm92XqQXBbCrjOzZ+1aq9ZG+V3kfavvPDxw6rooNC832HxUN1Rqdc7bF7Ln
1WQ5by+S1eq9qC7KD3ZP1lnciT2TPqfdG7zcYPPVOmHzUd0Q1WYh7DqS1dm9rNbStdFz1Xy1
bpCct3cH0dl0ztsfjuardcLmZZ2FmK2HSk0kq7V7Xm1U4+W0So04ozaLX9PnyM4ke1lo2d6Q
7ds9L4RdR7I6uzdbD5LLQth1ZvasXWvV2ii/i7xv9Z2fHziF1Oi67DmvPlL5HvtZi/KD3ctq
78g7r+SyPcvmq3XC5qO6YaXWqtZmdXYvq7Uqz3q5weardZrsRftX8d7vnUvnvP3haL5aJ2w+
qvNUnq3URLJau+fVVnLdGrGr9i70GbPzZnsZeW72vXo/q7eqtVGd5PXebD14uciR2tlaq9ZG
+V3kfavvPG3g9Hh7Ub3Ny9rWenmvbvBqLb1na71nZ/ueWZ3sRzXRvpf3csLL/Vp2Vm/Py2c5
q5qXta318l5O2FxUZ0ld9LzOe3WRyrOS8+q8nOXlK89dRd5vzxCdK6oXs+csm6/WCZuXdVSr
2TrvuajG1g02F9V6+axOs7mVmqhO573c4OW9nPByv5KdU2Q1s5z3XLYva50TNhfVWdn32bzN
ZTU2P5xRK6K1zg1e3qsbovwu8r7Vdx4aOCsvtDXRM15eclEIuxZerab3dYhobWNmVjf7Lr3v
heXV6LiT6EzZefWeDs3LDdW8rKOwvBodwq4z+nkbmpeLVJ+XnA3Nyw02L2sbv+SdZ4Snum9V
89U64eUlF4WYrYcsF4Xm7esQdj3oOh3aai4KzdvXoXn7Ou6geh5d54Xw9kYIb2+E5u3rEHYd
0c/asGx+VheF5u3rELP1IDkvNC83RPld5H2r77z1wDlIXu/rz4NdiyivSY1Xm+W8vcisdmVf
Puucx9Zltb+Una2yF9Uczeu1fNY5j63zaqN8RH9X9GyU93i10fOSn+1bXl5y3t6vVM/U3a/m
q3Viltdh2bxX5+WE7GU1g1enPw92PUhOh+XlZ7V6X3/WdJ3s68+arotqfmnlXLo2e2ZWM9sf
bI1XF+Ut/R06PHavUqsjM6u1+VmdDms1v4u8b/WdhwbOu3vK+WfnfMrvAN6Iv79vkv/u/LcH
/tT923jtwPmUs1fO+ZTfArwNf3vvJ/+NowDwp+7fBwPnj1XO+ZTfArwNf3vfIf+tdQD4t+7f
yGsHTgAAAJyrOx8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCk
Ox8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCkOx8ycAIAAKCkOx+WBk6CIAiC
IAiC0LGCgZMgCIIgCIJYjhUMnARBEARBEMRyrCgNnMBATwAA8G3dWYCBE2X0BAAA39adBRg4
UUZPAADwbd1ZgIETZfQEAADf1p0FGDhRRk8AAPBt3VmAgRNl9AQAAN/WnQUYOFFGTwAA8G3d
WYCBE2X0BAAA39adBRg4UUZPAADwbd1ZgIETZfQE8Dt3+bvj7x9VV/SK/TfJriNXnO2t5I5X
7/B1A6c+99POfnfc65y+I+4JZ7L9FPXY7t7b+d14l6w/dRxhv6P6nUff+2Vyx6t3+KqBU5/5
aWd/Au41p++He8LZbD9FPba793Z+N94l608bXfb56vcdeefXyR2v3uHr/g+nePLZ7+rpPXEl
7gln8/rJ9tkVfbf7+/EeXq/YHrXrVd3vO/LOr5M7Xr1DBk6UPb0nrsQ94Qq2z2Z9J/s6PJUa
oMP2VNZjsqdD8/a8zzqH47p3ysCJsqf3xJW4J1xF/11mPWfrdGje/gjgDLafov6SvBfCy9uc
DRzXvU8GTpQ9vSeuxD3hKvrvMuq5lT1vDZxF+kuHFe15+Witc4OXQ090xzMMnCh7ek9ciXvC
lWb9JvtZCC8HnEX3lw7Nywm7N1uLKI91cper98nAibKn98SVuCdcadZvsp+Flu0BR9ie8vrM
rrVZrV2LKI91cper98nAibKn98SVuCdcadZv3X6U5zrPAh6vn2zOqxGzWrsWUR7r5C5X75OB
E2VP74krcU+40qzfZN+rmeWi54AOr59sTtZRnc7P1iLKY53c5ep9MnCi7Ok9cSXuCVeq9JvU
RCG8vRHAGbzeGmF5NRKazXk1Q5THOrnL1ftk4ETZ03viStwTrlTtN6nT4anUAB22t7L+qtTa
fLUOfXKXq/f52oET56MnAAD4tu4swMCJMnoCAIBv684CDJwooycAAPi27izAwIkyegIAgG/r
zgIMnCijJwAA+LbuLMDAiTJ6AgCAb+vOAgycKKMnAAD4tu4swMCJMnoCAIBv684CpYGTIAiC
IAiCIHSs4P9wooyeAADg27qzAAMnyugJAAC+rTsLMHCijJ4AAODburMAAyfK6AkAAL6tOwsw
cKKMngAA4Nu6swADJ8roCQAAvq07CzBwooyeAH7n6r87/s5xxBX9Y/89suvIFWd7M7nn1Xt8
3cCpz/3E898Zdzqn74i7wpm8Xsp67Gj/HXkW8PpHelLHEfY7qt959L1fJ/e8eo+vGjj1mW3g
OO4zp+/HBnCU10dZj0X5qiPPAllP2uiyz1e/78g78ed/xxWvGTij80Z5rOMuY9HdRHlglddD
WX9F+aojzwKVnrTrVd3vO/JO/HPPq/f4uoHT86TfcWdyj9zlv2X3wp1hF+ktr8e8nNDPZHXA
mWyvZb0nezo0b8/7rHM4R/deXzNwZt7yO37tTT1xJe4Mu+i/Sdtndi10rQ1gJ9tnUd9J3gvh
5W3OBs7RvdPXD5xv+A138ZaeuBL3hZ10f9les+tBctU8cCbdZ1G/RXtePlrr3ODl0Bfd88yr
B843/IY74T7XcF/YzfaXXtu9wcuJbA84g/SYDc3LCbs3W4sojx65z9U7fe3A+fTz3xF3Wsdd
4Qq2x3Tf2b3By4lsDziD7TFZeznPrNauRZRHj9zn6p2+cuB88tnvjHut4Z5wFa/PdP9Fe55s
DziD12M259WIWa1diyiPHrnP1Tt93cD5xDM/xVN74krcD64U9Zvk7d5qHjhT1ntC1lGdzs/W
IsqjR+5z9U5fM3Dq80aBY7jLmL6bKICzRb2V9Z3eswHs5PXcCMurkdBszqsZojx65D5X75SB
E2XcZUzfTRTA2bLequzpAHZb6btKrc1X63CM3Ofqnb5m4MR+9AQAAN/WnQUYOFFGTwAA8G3d
WYCBE2X0BAAA39adBRg4UUZPAADwbd1ZgIETZfQEAADf1p0FGDhRRk8AAPBt3VmAgRNl9AQA
AN/WnQUYOFFGTwAA8G3dWYCBE2X0BAAA39adBUoDJ0EQBEEQBEHoWMH/4UQZPQEAwLd1ZwEG
TpTREwAAfFt3FmDgRBk9AQDAt3VnAQZOlNETAAB8W3cWYOBEGT0BAMC3dWcBBk6U0RMAAHxb
dxZg4EQZPQEAwLd1ZwEGTpTREwAAfFt3FmDgRBk9AQDAt3VnAQZOlNETwG/c5W+Ov31UXdEr
nXeMZ2bPvanPd/wWucPV737dwKnP/bSz3x33mtP3wz3hTLaXov7a3Xc7vxvvYnsl6s0oX9F5
rvI+b1+es3F3O87Y/f2vGjj1mXXgHNxpTN+NDeAo20dRb+3uuZ3fjXexvRL1ZpSv6DxXeZ+3
L895cWc7ztf97a8ZOL2zPun8TyD3yZ3+KbqXKA+s8nrI9tYVvbb7+/Eetlei/ozyFavPVd/l
1XjPSs6rv4sdZ+v+7lf9H07r6ee/mzf0xA7ZnXBf2MX21qzXZF+Hp1IDrIr6yeb1Wj7r3BFH
vid6VvKzPa/Gyw1RTuf1Wj7r3E7dd71u4NTnftrZ7457Xcd9YSf9N5n1ma3ToXn7I4Cjol6y
eVlH0bXzeW9Pcl4Iux68usHmdJ0XO3Xf8/qB82nnvzPudA13hd3032TUayt73ho4g+0t4fWc
Vxvlq448O2TP2z1Z23qbt+vhSG7wcmeL3j3zuoFTe8NvuBPus467wlVmfaZ7MQrh5YAzRH1l
81HdkO3NHHl2yJ63e91a+axD5zUvN0T5M8k7Vt/z6oFzeMNvuIu39MRu3BOuNOs13Y9RaNke
0BX1k81HdUO2l+k+p2XfYfe6tZXPwssNUf5M8o7V97xi4MzO+ZTf8ARyl9xnjDvC1Wb91u1H
ea7zLGBFvWTzUd2Q7WW6z2nRd0he70W1Q1Srw8tbq/kzyTtW3/OqgdOeNcqjh/vMcTf4hVnf
yb5XM8tFzwGrpJe8/prlhihf0X1Oi77Dy0tuV35YzZ9J3rH6nlcMnIM+rw2cgzv16XuJAtil
0mO6F70Q3t4I4Axeb43QvH0dq7rPWfoMNjxenYQV7UX5YTV/JnnH6nteM3AO+sxPO/sTcK8+
fS9RALtUe0z3Y/ZMpQbomvWXzus6ya068qymz6Ejs1If7WV5by/Kn0nesfqeVw2c2IueAADs
dOa/Mfx7tYfc6+rdMnCijJ4AAOx05r8x/Hu1h9zr6t0ycKKMngAA7MS/MffXnQUYOFFGTwAA
8G3dWYCBE2X0BAAA39adBRg4UUZPAADwbd1ZgIETZfQEAADf1p0FGDhRRk8AAPBt3VmAgRNl
9AQAAN/WnQVKAydBEARBEARB6FjB/+FEGT0BAMC3dWcBBk6U0RMAAHxbdxZg4EQZPQEAwLd1
ZwEGTpTREwAAfFt3FmDgRBk9AQDAt3VnAQZOlNETAAB8W3cWYOBEGT0BAMC3dWcBBk6U0RMA
AHxbdxZg4EQZPQEAwLd1ZwEGTpTREwAAfFt3FmDgRBk9AfzO1X93/J1j1RU903nHeGb23Jv6
ffdvkftcfc9rB84nn/2unt4TV+KecDavn7I+O9qDR57FN9meiXowyld0nqu8z9uX52zc3e4z
du/ilQPnk89+Z9xrDfeEHbx+ynotylcdeRbfZHsm6sEoX9F5rvI+b1+e8+LOdp+vew+vGzj1
uZ929rvjXuf0HXFPOJPXT1mvRfmqI8/im2zPRD0Y5StWn6u+y6vxnpWcV38Xu8/WvQMGTpRx
r3P6jrgn7Jb1m5cT+pmsDjgi6i2b12v5rHNHHPme6FnJz/a8Gi83RDmd12v5rHNX6b73VQOn
Pu/Tzv4Ecqfcq0/fDfeEK0if6RB2LXStDeBMUV/ZvKyj6Nr5vLcnOS+EXQ9e3WBzus6Lq3Tf
+ZqB0571SWd/CrlT7vXf7L1wT7iC7jPbc3Y9SK6aB46IesrmZW1ro3zVkWeH7Hm7J2tbb/N2
PRzJDV5up+gcM68YOL1zPuXsTyJ3yr3+ybsT7glXsH2m13Zv8HIi2wM6op6y+ahuyPZmjjw7
ZM/bvW6tfNah85qXG6L8LvK+1Xc+fuDU54wC5+BO/03fSRTALrbHdN/ZvcHLiWwP6Ih6yuaj
uiHby3Sf07LvsHvd2spn4eWGKL+LvG/1nQycKONO/03fSRTALl6P6d6L9jzZHtAR9ZTNR3VD
tpfpPqdF3yF5vRfVDlGtDi9vreZ3kfetvvPxA2fkyWe/q6f3xJW4J1wh6jPJ273VPHCE11fV
3BDlK7rPadF3eHnJ7coPq/ld5H2r72TgRNnTe+JK3BOuEPWZ5Gd7NoCzeX02QvP2dazqPmfp
M9jweHUSVrQX5YfV/C7yvtV3MnCi7Ok9cSXuCVfI+qyypwPYZdZrOq/rJLfqyLOaPoeOzEp9
tJflvb0ov4u8b/Wdrx04cT56AgBwtjP/XeHfqP3kjlfvmYETZfQEAOBsZ/67wr9R+8kdr94z
AyfK6AkAwNn4d+VZurMAAyfK6AkAAL6tOwswcKKMngAA4Nu6swADJ8roCQAAvq07CzBwooye
AADg27qzAAMnyugJAAC+rTsLMHCijJ4AAODburMAAyfK6AkAAL6tOwswcKKMngAA4Nu6s0Bp
4CQIgiAIgiAIHSsYOAmCIAiCIIjlWMHASRAEQRAEQSzHinDgBAAAAM7AwAkAAICtGDgBAACw
FQMnAAAAtmLgBAAAwFYMnAAAANiKgRMAAABb/f/ASRAEQRAEQRB74u///B/b10daPpaWywAA
AABJRU5ErkJggg==</item>
	</binaryContent>
</worksheet>